Looking to hire Laravel developers? Try LaraJobs

sitemap maintained by pomirleanu

Description
A simple sitemap generator for Laravel.
Last update
2016/09/12 09:05 (2.3.9)
License
Downloads
136
2.3.9

Last update
2016/09/12 09:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
dev-master

Last update
2016/09/12 09:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
2.6.9

Last update
2016/09/12 09:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
2.3.7

Last update
2016/09/12 08:58
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
2.6.8

Last update
2016/09/12 08:58
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
2.3.8

Last update
2016/09/12 08:58
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.6.3

Last update
2016/04/27 17:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.6.2

Last update
2016/02/07 17:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
dev-laravel4

Last update
2016/02/04 18:42
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.6.1

Last update
2015/12/30 17:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.5.8

Last update
2015/12/17 17:30
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.4.20

Last update
2015/10/12 17:24
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.6

Last update
2015/10/03 08:11
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.4.19

Last update
2015/06/12 17:20
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.5

Last update
2015/06/12 16:49
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.5.3

Last update
2015/05/05 09:25
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.2

Last update
2015/02/25 11:10
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.16

Last update
2015/01/31 12:02
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.15

Last update
2014/12/23 23:58
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.11

Last update
2014/11/27 11:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4|~5

Comments
comments powered by Disqus